
.form-login{
    font-family: monospace;
    color:black;


}

.table-login{
    margin-top: 5%;
    margin-left: 35%;
    margin-right: 35%;
    margin-bottom: 5%;
    background-color: #d0ecfd;
    border-radius: 15px;
    padding: 40px;
    height: 10%;
    width: 30%;
}

#txtLogin{
    font-size: 50pt;
    text-align: center;
}


.classname-login {
    -moz-box-shadow:inset 1px 1px 0px 0px #7581b3;
    -webkit-box-shadow:inset 1px 1px 0px 0px #7581b3;
    box-shadow:inset 1px 1px 0px 0px #7581b3;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #130a8f), color-stop(1, #831e1c) );
    background:-moz-linear-gradient( center top, #130a8f 5%, #831e1c 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#130a8f', endColorstr='#831e1c');
    background-color:#130a8f;
    -webkit-border-top-left-radius:42px;
    -moz-border-radius-topleft:42px;
    border-top-left-radius:42px;
    -webkit-border-top-right-radius:42px;
    -moz-border-radius-topright:42px;
    border-top-right-radius:42px;
    -webkit-border-bottom-right-radius:42px;
    -moz-border-radius-bottomright:42px;
    border-bottom-right-radius:42px;
    -webkit-border-bottom-left-radius:42px;
    -moz-border-radius-bottomleft:42px;
    border-bottom-left-radius:42px;
    text-indent:0px;
    border:2px solid #130a8f;
    display:inline-block;
    color:#ffffff;
    font-family:Arial;
    font-size:27px;
    font-weight:bold;
    font-style:normal;
    height:66px;
    line-height:66px;
    width:300px;
    text-decoration:none;
    text-align:center;
    text-shadow:3px -3px 4px #8c837b;
}
.classname-login:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #831e1c), color-stop(1, #130a8f) );
    background:-moz-linear-gradient( center top, #831e1c 5%, #130a8f 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#831e1c', endColorstr='#130a8f');
    background-color:#831e1c;
}.classname-login:active {
    position:relative;
    top:1px;
}


.fonte-login{
    font-size: 20px;
}

.campo-login{
    font-style:  normal;
    font-size: 25px;
    height:50px;
    border-radius: 20px;
}